a:hover {  text-decoration: none; font-weight: bold}
a:link {  text-decoration: none; font-weight: bold}
a:visited {  text-decoration: none; font-weight: bold}
.justif {  text-align: justify}
.bold_combo {  font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
incorrecto { background-color: #AF4141}
correcto { background-color: #FFFFFF}
